@media (min-width:320px) and (max-width:767px) {
	.mobile-logo{
	  display: block
	}
}

@media (min-width:320px) and (max-width:767px) and (orientation:portrait) {
  .left {
    display: none;
  }

  .mobile-header {
    display: flex;
    height: 60px;
  }

  .hamburger {
    display: none;
  }

  .button-group {
    display: none;
  }

  .pr-0 {
    padding-right: 0;
  }

  .pr-0:first-child {
    margin-bottom: 10px;
  }

  .content-box {
    min-height: initial;
    margin-bottom: 15px;
  }

  .mr-0 {
    margin-right: 0;
    margin-left: 0px;
    padding-right: 0;
    width: 100%;
  }

  .captcha-input {
    padding: 0 15px;
  }

  .captchakutu {
    margin-bottom: 10px;
  }

  .floating-menu {
    position: fixed;
    left: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    width: 40%;
    top: 20%;
    z-index: 999999;
  }

  #menu-responsive {
    width: 40px;
    height: 40px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    line-height: 5px;
    text-align: center;
    margin: 0 auto;
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
    z-index: 11;
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
  }

  .arrow-up {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid white;
    position: absolute;
    top: 31.5%;
    left: 50%;
    z-index: 7;
    display: none;
    -webkit-transform: translate(-50%, -694%);
    -moz-transform: translate(-50%, -694%);
    -ms-transform: translate(-50%, -694%);
    -o-transform: translate(-50%, -694%);
    transform: translate(-50%, -694%);
  }

  #menu-primary {
    padding: 0;
    list-style: none;
    margin: -400px 0;
    background: #ffffff;
    z-index: 9;
    border-radius: 10px;
    opacity: 0;
  }

  #menu-primary li {
    border-bottom: 1px solid #cccccc;
  }

  #menu-primary li:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  #menu-primary li:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom: 0;
  }

  #menu-primary li a {
    text-decoration: none;
    color: #770E77;
    text-transform: uppercase;
    display: block;
    font-family: 'Helvetica Neue';
    padding: 10px;
  }

  #menu-primary li:hover {
    background: #770E77;
  }

  #menu-primary li:hover a {
    color: #ffffff;
  }

  .button-group-mobile {
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    background: #00000059;
    font-size: 16px;
    color: #fff;
    width: 80%;
    padding: 8px;
    font-family: "Roboto Condensed", sans-serif;
    max-width: 100%;
    border: none;
    left: 50px;
    border-radius: 8px;
    position: relative;
  }

  .references {
    margin-right: -1rem;
    margin-left: -1rem;
  }

  .ref-item {
    float: left;
    width: calc(50%);
  }

  .reference-item img {
    max-width: 100%;
    height: initial;
    padding: 10px;
  }

  .video-background {
    width: 100%
  }

  .t-zengin {
    margin-top: 65px;
    margin-bottom: 20px;
    margin-left: 40px;
    opacity: 0.5;
  }

  .esko-logo {
    margin-bottom: 20px;
  }

  .hamburger {
    left: 0;
    position: fixed;
    height: auto;
    z-index: 999;
  }

  .mute {
    display: none;
    right: 100px;
    top: 22px;
    z-index: 99;
  }

  .play-video {
    display: block;
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 99;
    right: 12px;
    top: 20px;
  }

  .play-video img {
    width: 30px;
    height: 30px;
  }

  .left {
    *position: fixed;
    *z-index: 99;
    *margin-left: 0;
  }

  .right {
    position: relative;
    width: 100%;
    margin-top: 5px;
    margin-left: 0;
    padding: 15px;
  }

  .menu-left {
    margin: 0;
  }

  .mobile-logo {
    display: none;
    position: absolute;
    left: 13px;
    top: 10px;
  }

  .mobile-logo img {
    width: 60px;
    z-index: 110;
    position: fixed;
    opacity: 0.7;
    top: 15px;
  }

  .video-background {
    display: none;
  }

  #video-m {
    display: block;
  }

}

@media all and (min-width: 320px) and (max-width: 768px){
	.row{
		margin:0;
	}
}

@media (min-width:320px) and (max-width:374px) and (orientation:landscape) {
  .t-zengin {
    width: 95px;
    margin-top: 65px;
    margin-bottom: 20px;
    margin-left: 40px;
    opacity: 0.5;
  }

}
